@font-face{font-family:BentonSansRegular;src:url(https://fonts.iu.edu/fonts/benton-sans-regular.eot);src:url(https://fonts.iu.edu/fonts/benton-sans-regular.eot?#iefix) format('embedded-opentype'),url(https://fonts.iu.edu/fonts/benton-sans-regular.woff) format('woff'),url(https://fonts.iu.edu/fonts/benton-sans-regular.ttf) format('truetype'),url(https://fonts.iu.edu/fonts/benton-sans-regular.svg#BentonSansRegular) format('svg');font-style:normal;font-weight:400}
@font-face{font-family:BentonSansBold;src:url(https://fonts.iu.edu/fonts/benton-sans-bold.eot);src:url(https://fonts.iu.edu/fonts/benton-sans-bold.eot?#iefix) format('embedded-opentype'),url(https://fonts.iu.edu/fonts/benton-sans-bold.woff) format('woff'),url(https://fonts.iu.edu/fonts/benton-sans-bold.ttf) format('truetype'),url(https://fonts.iu.edu/fonts/benton-sans-bold.svg#BentonSansBold) format('svg');font-style:normal;font-weight:400}
.iu-notice{color:#fff!important;font-family:BentonSansRegular,Arial,serif!important}
.iu-notice a,.iu-notice h1,.iu-notice h2,.iu-notice h3,.iu-notice h4,.iu-notice h5,.iu-notice h6,.iu-notice p{color:#fff!important;margin-bottom:0}
.iu-notice.moderate,.iu-notice.moderate a,.iu-notice.moderate h1,.iu-notice.moderate h2,.iu-notice.moderate h3,.iu-notice.moderate h4,.iu-notice.moderate h5,.iu-notice.moderate h6,.iu-notice.moderate p{color:#000!important}
.iu-notice .effective,.iu-notice h1{font-family:BentonSansBold,Arial,serif!important;font-weight:400!important}
.iu-notice a{text-decoration:none}
.iu-notice a:hover{text-decoration:underline}
.iu-notice.normal{background-color:#093}
.iu-notice.minor{background-color:#49afc7}
.iu-notice.moderate{background-color:#f5bb17}
.iu-notice.severe{background-color:#f25b19}
.iu-notice.extreme{background-color:#BD0000}
.iu-notice .contents{margin:0 auto;max-width:1024px;padding:24px 12px}
.iu-notice .message header{padding-bottom:5px;padding-top:5px}
.iu-notice .message a,.iu-notice .message h1,.iu-notice .message h2,.iu-notice .message h3,.iu-notice .message h4,.iu-notice .message h5,.iu-notice .message h6,.iu-notice .message p{margin:0;padding:0}
.iu-notice .message h1{font-size:32px!important;margin-top:8px!important;margin-bottom:8px!important;float:none}
.iu-notice .effective,.iu-notice p{font-size:16px!important}
#campus_alert{font-family:BentonSansRegular,Arial,serif!important}
#campus_alert a{text-decoration:none}
#campus_alert a:hover{text-decoration:underline}
#campus_alert .cmpstat_green{background:#093}
#campus_alert .cmpstat_blue{background:#49afc7}
#campus_alert .cmpstat_yellow{background:#f5bb17}
#campus_alert .cmpstat_yellow .status_alert,#campus_alert .cmpstat_yellow .status_alert a,#campus_alert .cmpstat_yellow .status_message{color:#000}
#campus_alert .cmpstat_orange{background:#f25b19}
#campus_alert .cmpstat_red{background:#BD0000}
#campus_alert .cmpstat_custom-small-medium,#campus_alert .cmpstat_large,#campus_alert .cmpstat_medium{padding:10px}
#campus_alert .status_alert,#campus_alert .status_alert a,#campus_alert .status_message{color:#fff}
#campus_alert .campus_status_messages{line-height:1.2}
#campus_alert .cmpstat_custom-small{display:inline-block}
#campus_alert .cmpstat_custom-small .status_alert{font-size:16px;text-transform:uppercase}
#campus_alert .cmpstat_custom-small a{padding:0 12px}